sssd

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
230
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

Real build: sssd-2.6.0-1.fc36
systemd-devel
249.4-2.fc36
249.5-1.fc36
1
python3-devel
3.10.0-1.fc36
3.10.0-2.fc36
1
libunistring-devel
0.9.10-14.fc35
1
bind-utils
32:9.16.21-1.fc36
32:9.16.21-2.fc36
1
bind-libs
32:9.16.21-1.fc36
32:9.16.21-2.fc36
2
systemd-libs
249.4-2.fc36
249.5-1.fc36
2
python3-libs
3.10.0-1.fc36
3.10.0-2.fc36
2
binutils
2.37-11.fc36
2.37-15.fc36
2
systemd-pam
249.4-2.fc36
249.5-1.fc36
2
python3-rpm-macros
3.10-9.fc36
3.10-10.fc36
2
python3
3.10.0-1.fc36
3.10.0-2.fc36
2
kernel-headers
5.15.0-0.rc4.git0.1....
5.15.0-0.rc5.git0.1....
2
python-rpm-macros
3.10-9.fc36
3.10-10.fc36
2
cyrus-sasl-devel
2.1.27-15.fc36
2.1.27-16.fc36
2
python-srpm-macros
3.10-9.fc36
3.10-10.fc36
3
libgs
9.54.0-4.fc36
9.55.0-1.fc36
3
bind-license
32:9.16.21-1.fc36
32:9.16.21-2.fc36
3
cyrus-sasl
2.1.27-15.fc36
2.1.27-16.fc36
3
binutils-gold
2.37-11.fc36
2.37-15.fc36
3
systemd
249.4-2.fc36
249.5-1.fc36
3
python-pip-wheel
21.2.3-2.fc36
21.2.3-4.fc36
3
cyrus-sasl-lib
2.1.27-15.fc36
2.1.27-16.fc36
3
adobe-mappings-cmap
20171205-11.fc35
20190730-1.fc36
4
adobe-mappings-cmap-deprecated
20171205-11.fc35
20190730-1.fc36
4
systemd-rpm-macros
249.4-2.fc36
249.5-1.fc36
4
jansson-devel
2.13.1-3.fc35
libffi-devel
3.1-28.fc34
libmount-devel
2.37.2-1.fc36
pcre-cpp
8.45-1.fc36
sysprof-capture-devel
3.42.0-1.fc36
glib2-devel
2.70.0-4.fc36
zlib-devel
1.2.11-30.fc35
pcre-utf32
8.45-1.fc36
libblkid-devel
2.37.2-1.fc36
pcre-utf16
8.45-1.fc36
pcre-devel
8.45-1.fc36
libsemanage-devel
3.3-0.rc2.1.fc36
3.3-0.rc3.1.fc36
1
libselinux-devel
3.3-0.rc2.1.fc36
3.3-0.rc3.1.fc36
1
pcre2-devel
10.37-4.fc35
10.38-1.fc36
1
libselinux
3.3-0.rc2.1.fc36
3.3-0.rc3.1.fc36
2
pcre2
10.37-4.fc35
10.38-1.fc36
2
policycoreutils
3.3-0.rc2.1.fc36
3.3-0.rc3.1.fc36
2
pcre2-utf32
10.37-4.fc35
10.38-1.fc36
2
libsepol-devel
3.3-0.rc2.1.fc36
3.3-0.rc3.1.fc36
2
libsemanage
3.3-0.rc2.1.fc36
3.3-0.rc3.1.fc36
2
pcre2-utf16
10.37-4.fc35
10.38-1.fc36
2
libsepol
3.3-0.rc2.1.fc36
3.3-0.rc3.1.fc36
3
pcre2-syntax
10.37-4.fc35
10.38-1.fc36
3
libselinux-utils
3.3-0.rc2.1.fc36
3.3-0.rc3.1.fc36
3
perl-Encode
4:3.13-481.fc36
4:3.15-482.fc36
2
python-pip-wheel
21.2.3-4.fc36
21.2.3-2.fc36
3
which
2.21-27.fc35
2.21-28.fc36
B
perl-encoding
4:3.00-481.fc36
4:3.00-482.fc36
B
libselinux-devel
3.2-4.fc35
3.3-0.rc2.1.fc36
1
glib2-devel
2.70.0-3.fc36
2.70.0-4.fc36
1
libtool
2.4.6-43.fc36
2.4.6-44.fc36
1
openldap-devel
2.4.59-3.fc36
2.4.59-4.fc36
1
python3-devel
3.10.0~rc2-2.fc36
3.10.0-1.fc36
1
automake
1.16.4-1.fc36
1.16.5-1.fc36
1
openssh
8.7p1-1.fc36.1
8.7p1-3.fc36
1
selinux-policy-targeted
34.21-1.fc36
35.1-1.fc36
1
dbus-devel
1:1.12.20-4.fc35
1:1.12.20-5.fc36
1
pam-devel
1.5.2-5.fc36
1.5.2-6.fc36
1
pam_wrapper
1.1.3-8.fc35
1.1.3-9.fc36
1
libsemanage-devel
3.2-4.fc35
3.3-0.rc2.1.fc36
1
kernel-headers
5.15.0-0.rc2.git0.1....
5.15.0-0.rc4.git0.1....
2
libselinux
3.2-4.fc35
3.3-0.rc2.1.fc36
2
graphviz
2.49.0-2.fc36
2.49.1-2.fc36
2
coreutils
8.32-32.fc36
9.0-2.fc36
2
openldap
2.4.59-3.fc36
2.4.59-4.fc36
2
python3
3.10.0~rc2-2.fc36
3.10.0-1.fc36
2
pam
1.5.2-5.fc36
1.5.2-6.fc36
2
python3-rpm-macros
3.10-8.fc36
3.10-9.fc36
2
python3-libs
3.10.0~rc2-2.fc36
3.10.0-1.fc36
2
perl-Scalar-List-Utils
5:1.59-461.fc36
5:1.60-462.fc36
2
selinux-policy
34.21-1.fc36
35.1-1.fc36
2
perl-Encode
4:3.12-480.fc35
4:3.13-481.fc36
2
cyrus-sasl-devel
2.1.27-14.fc36
2.1.27-15.fc36
2
python-rpm-macros
3.10-8.fc36
3.10-9.fc36
2
glib2
2.70.0-3.fc36
2.70.0-4.fc36
2
libsepol-devel
3.2-3.fc35
3.3-0.rc2.1.fc36
2
audit-libs
3.0.5-3.fc36
3.0.6-1.fc36
2
libsemanage
3.2-4.fc35
3.3-0.rc2.1.fc36
2
policycoreutils
3.2-6.fc35
3.3-0.rc2.1.fc36
2
glibc
2.34.9000-8.fc36
2.34.9000-13.fc36
2
glibc-devel
2.34.9000-8.fc36
2.34.9000-13.fc36
2
dbus-libs
1:1.12.20-4.fc35
1:1.12.20-5.fc36
2
glibc-gconv-extra
2.34.9000-8.fc36
2.34.9000-13.fc36
3
glibc-headers-x86
2.34.9000-8.fc36
2.34.9000-13.fc36
3
librsvg2
2.50.7-2.fc35
2.52.1-1.fc36
3
libtool-ltdl
2.4.6-43.fc36
2.4.6-44.fc36
3
coreutils-common
8.32-32.fc36
9.0-2.fc36
3
libselinux-utils
3.2-4.fc35
3.3-0.rc2.1.fc36
3
glibc-common
2.34.9000-8.fc36
2.34.9000-13.fc36
3
glibc-minimal-langpack
2.34.9000-8.fc36
2.34.9000-13.fc36
3
cyrus-sasl
2.1.27-14.fc36
2.1.27-15.fc36
3
python-srpm-macros
3.10-8.fc36
3.10-9.fc36
3
cyrus-sasl-lib
2.1.27-14.fc36
2.1.27-15.fc36
3
python-pip-wheel
21.2.3-2.fc36
21.2.3-4.fc36
3
libsepol
3.2-3.fc35
3.3-0.rc2.1.fc36
3
libraqm
0.7.0-7.fc34
0.7.2-1.fc36
4
dbus
1:1.12.20-4.fc35
1:1.12.20-5.fc36
4
netpbm
10.95.00-2.fc35
10.96.00-1.fc36
4
curl
7.79.1-1.fc36
7.79.1-2.fc36
4
libcurl
7.79.1-1.fc36
7.79.1-2.fc36
4
perl-encoding
4:3.00-480.fc35
4:3.00-481.fc36
B
gdb-minimal
10.2-7.fc36
10.2-9.fc36
B
annobin-plugin-gcc
10.05-1.fc36
10.13-1.fc36
B
annobin-docs
10.05-1.fc36
10.13-1.fc36
B
libjxl
0.5-2.fc36
0.5-3.fc36
B
dbus-broker
29-3.fc35
29-4.fc36
B
dbus-common
1:1.12.20-4.fc35
1:1.12.20-5.fc36
B
gtk-update-icon-cache
3.24.30-3.fc36
3.24.30-4.fc36
4
libxslt
1.1.34-6.fc35
1.1.34-6.fc36
1
fribidi
1.0.10-5.fc35
1.0.11-1.fc36
4
libibverbs
37.0-1.fc36
37.0-2.fc36
B
No dependency changes
Previous history